# This Package
This package uses free models from Shapeways (by mz4250), painting by simsete
- R2Modman (Automated)
- Steamapps (Manual)

https://www.patreon.com/mz4250 to make a donation for stl file author mz4250.

### Contents:

- 1x Strahd mini
- 1x Ireena mini (via dependency)
- 1x Shadow mini
- 1x Gibbering Mouther mini
- 1x Ismark mini
- 1x Madam Eva mini

### Screenshots 
![Preview](https://i.imgur.com/ACXPoec.png)
![Preview](https://i.imgur.com/w4TgSBc.png)
![Preview](https://i.imgur.com/n7qKA1f.png)
![Preview](https://i.imgur.com/NDKbsaB.png)
![Preview](https://i.imgur.com/nXNfZ95.png)

## Installing via R2ModMan
1. Open up r2modman, select talespire and the profile you want to install this on.
2-a. On Thunderstore you can click on "Install with Mod Manager" and all files and dependencies will be installed.
2-b. On r2modman navigate to Online, find this pack and click Download (Latest). All files and dependencies will be installed.
3. Make sure ThunderMan Plugin is installed on r2modman (should be automatic).

## Install via SteamApps
1. On Thunderstore download the zip via Manual Download
2. Extract the package and navigate into `\TaleSpire_CustomData\Minis\`
3. Copy all the files without extensions and paste them in `..\steamapps\common\TaleSpire\TaleSpire_CustomData\Minis`
4. Make Sure https://talespire.thunderstore.io/package/HolloFox_TS/Extra_Assets_Library/ is installed to steamapps. (Should also be CMP and Replication compatible)

## License:
The models are licensed under https://creativecommons.org/licenses/by-sa/4.0/legalcode
Due to this, the package itself will inherit the same license.

## Changelog
- 1.0.0: First release
- 1.0.1: Pack setup. Added Ireena to dependencies. Updated icon.
- 1.0.2: Removed unnecessary dependencies. Updated assets to use initials. 
- 1.0.3: Added Shadow mini
- 1.0.4: Added Gibbering Mouther mini
- 1.0.5: Added Ismark mini
- 1.0.6: Added Madam Eva mini

Disclaimer this package has and will always comply to CC 4.0 license and is not for sale.